.field1 {
    background-color: aqua;
    border: black solid 1px;
}
.field2 {
    background-color: lightcoral;
    border: black solid 1px;

}
.field3 {
    background-color: gray;
    border: black solid 1px;

}
legend{
    background-color: white;
    border: black solid 2px;
}

